11.0.0-33 System Update released

Discussion in '3DS - Flashcards & Custom Firmwares' started by KaleoOmega, May 10, 2016.

Thread Status:
Not open for further replies.
  1. stl25

    stl25 GBAtemp Advanced Fan

    Member
    6
    Feb 3, 2008
    United States
    Here, there and everywhere
    I think the the CTRNAND stuff @Aurora Wright uses for Luma3DS would just have to be updated. It won't break Luma3DS.
     
    Last edited by stl25, May 10, 2016
  2. medoli900

    medoli900 Open the Benzenes Gates

    Member
    6
    GBAtemp Patron
    medoli900 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 7, 2013
    Lavender Town
    O3DS, sorry.
     
  3. Katsumi San

    Katsumi San GBAtemp Fan

    Member
    4
    Jan 15, 2012
    Kyoto
    So I am safe to update? I have N3DSXL with modification of Plailect guide(when first release...)
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    6
    Mar 20, 2010
    United States
    Wait, so does that mean people won't have to re-download the latest version of Luma and re-install it?
     
  5. yoshinatsu

    yoshinatsu GBAtemp Fan

    Member
    4
    Sep 14, 2009
    Greece
    Downtown Jigoku
    Updated my O3DS XL A9LH + Luma.
    Seems to be working fine so far. Except the minor HB loader thing.
    My trusty old R4 3DS works fine too.
     
    Last edited by yoshinatsu, May 10, 2016
  6. GreaterDog

    GreaterDog A True Warrior, A Warning 9 Warrior

    Banned
    1
    Nov 12, 2015
    Trying To Hide From Raulpica's Bans
    if i download the friend module on my sys nand (ik its dangerous) without downloading the other sht like native firm or the nver etc . will i still be able to play online

    Also can i update my emunand (i got a o2ds) ???
     
  7. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    6
    Mar 20, 2010
    United States
    Although it might be a bit obvious, this is also worth saying:

    Homebrew Launcher Loader does not work on 11.0.0-33, and the payloads must be updated in order for it to work properly.

    EDIT: Actually, anons just claimed it's as easy as renaming the payload.
     
  8. KaleoOmega
    OP

    KaleoOmega I just don't know what to do with myself...

    Member
    3
    Apr 17, 2013
    Brazil
    Updated my A9LH-O3DS just fine, everything seems OK apart of HBL because payloads. Did a NAND backup before, just in case.

    Now it's time to do the same on my 2DS.
     
  9. Xiphiidae

    Xiphiidae

    Member
    8
    Sep 13, 2009
    Australia
    So will (v*)hax work as is?
     
  10. Pikm

    Pikm Thy Lord and Savior

    Member
    5
    Jan 24, 2016
    United States
    Delaware
    Yeah, probably. Update your payloads in the HBL before updating as a precautionary measure.
     
    Xiphiidae likes this.
  11. stl25

    stl25 GBAtemp Advanced Fan

    Member
    6
    Feb 3, 2008
    United States
    Here, there and everywhere
    Just updated my emuNAND to 11.0.0-33. Works great.
     
  12. Thunder Kai

    Thunder Kai #TeamRem

    Member
    5
    Sep 4, 2015
    United States
    with Rem
    imagine the changelog xD
     
  13. kongsnutz

    kongsnutz QuickTimeEvent

    Member
    6
    Jul 19, 2008
    Updated my n3DS Emunand to 11.0.0-33E

    My system:

    Type = n3DS
    Nand = 9.2
    Emunand = 10.7 (Now 11.0)
    CFW = Luma3DS
    A9LH = Not Used

    Test:

    CIA's = Yep
    NTR = Yep
     
  14. The_Soulless

    The_Soulless Newbie

    Newcomer
    1
    Jul 21, 2015
    Panama
    San Lorenzo
    Updated emunand to 11.0.0-33, rxtool, n3DS EUR, no problem
     
  15. ziofaus

    ziofaus Newbie

    Newcomer
    1
    Jan 6, 2016
    Italy
    I use oot3dhax on New 3DS to access the HBL (sysnand, no CFW or emunand or anything, my 3DS isn't hacked in any way). Is it safe to update or should I wait for updated payloads first? I'm a bit confused by the last few posts in the thread. Thanks
     
  16. cooroxd

    cooroxd Dirty Pirate

    Banned
    4
    Aug 30, 2014
    Canada
    B.C.
    The vicious cycles of noobs coming in here and asking "can I downgrade/hack/mod my 3ds on 11.0 firmware?" begins
     
    Asia81 and I pwned U! like this.
  17. runetoonxx2

    runetoonxx2 GBATemp's Cancer

    Member
    5
    Jan 15, 2014
    United States
    The GBATemp
    fukk this means no more ntr but i can update

    — Posts automatically merged - Please don't double post! —

    do i dare tho 0-0
     
  18. cooroxd

    cooroxd Dirty Pirate

    Banned
    4
    Aug 30, 2014
    Canada
    B.C.
    If you have emunand or cfw set up, you can update. But for now, I suggest wait atleast a day for us to make sure it's safe.
     
  19. CyberTails

    CyberTails GBAtemp Regular

    Member
    3
    Feb 10, 2009
    United States
    Just to confirm:
    • Renaming the Payload DOES let HBL work still
    • Custom GBA games still work with 11.0 (I ran my Custom CIA of Magical Quest 2 and it booted fine)
     
  20. samiam144

    samiam144 Régulier

    Member
    8
    Aug 19, 2007
    Canada
    Someone (in this thread or another) said ntr still works.
     
Loading...
Thread Status:
Not open for further replies.